commit 6af0281e4126bda914b9a6ba68702abced4b3d4b
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Oct 17 02:23:52 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index da4c007c94f..e8b044bc19c 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,13 @@
+2025-10-16  Ayappan Perumal  <ayappap2@in.ibm.com>
+
+	Backported from master:
+	2025-10-16  Ayappan Perumal  <ayappap2@in.ibm.com>
+
+	* config/rs6000/aix.h (SUBTARGET_DRIVER_SELF_SPECS):
+	Error out when stack-protector option is used in AIX
+	as it is not supported on AIX
+	Approved By: Segher Boessenkool <segher@kernel.crashing.org>
+
 2025-10-15  Alice Carlotti  <alice.carlotti@arm.com>
 
 	* config/aarch64/aarch64-sys-regs.def: Fix pmsdsfr_el1 encoding.
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 8ca925d3df4..9456ec9f4b4 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20251016
+20251017

